.ms-tabs-template {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}

.ms-tabs-vertical-template {
  max-width: 100%;
  width: 100%;
}

.ms-tabs-template .ms-thumb-frame h3 {
	font-weight: 400;
	font-size: 13pt;
	margin:0;
}

.ms-tabs-template .ms-thumb-frame p {
	font-size:9pt;
	margin: 4px 0;
  padding-top: 0px!important;
}

.ms-tabs-template .ms-thumb-frame-selected h3{
	color:#4b8aac;
}

 /* Layers */
.ms-layer.video-title {
    font-family: "Lato",sans-serif;
    color: white;
    font-weight: 600;
    font-size: 42px;
    margin:0px;
    letter-spacing:0px;
}

.ms-layer.video-title.video-top-title {
    font-size: 16px;
    color: gray;
}

.ms-layer.video-title.video-sub-title {
    font-size: 22px;
    font-weight: 300;
}